Software & hardware support > Sparky Linux kernel

<Solved>Download older kernel

(1/2) > >>

rektal:
Is it possible to download older kernel f.e 5.11.15-sparky-amd64?
I have got on my system two kernels : 5.12.0-sparky-amd64 and 5.11.16-sparky-amd64.

But on these kernels my suspend mode is not working well. Unfortunately i deleted kernel  5.11.15-sparky-amd64 that I think works well with suspend mode.

I can go into suspend and wake and the screen turns on but there are nasty graphical glitches, which do not disappear until I reboot the system.
I can't enter my password.

rektal:
I am sorry for my mistake but kernel 5.11.16-sparky-amd64 works well with suspend mode. I have just checked it.
How to start my system with this kernel and not use 5.12?
Can I use grub customizer to change the order and move up the older kernel?

rektal:
I used grub customizer to setup  5.11.16-sparky-amd64  kernel to start with my system.
I have tried again to use suspend mode with kernel 5.12 but with no luck.

rektal:
I have updated to kernel 5.12.1-sparky-amd64 today. Unfortunately it didn't work with suspend mode.
I will stay on kernel  5.11.16-sparky-amd64.

rektal:
The kernel 5.12.3 do not work with suspend mode either. I have checked the same kernel on Tumbleweed Live usb and there is the same problem.
I use kernel  5.11.16-sparky-amd64 now. Is this the last update for 5.11. kernel? There wili be no further updates for it?

Navigation

[0] Message Index

[#] Next page

Go to full version